import { DynamicHandler } from "../types/dynamic-handler";
/** @monorepo-internal */
export declare function setDynamicPropertyHandler<T, R>(resourceName: string, propertyName: string, dynamicHandler: DynamicHandler<T, R>): void;
export declare function getDynamicPropertyHandler(resourceName: string, propertyName: string): DynamicHandler<unknown, unknown>;
/** @monorepo-internal */
export declare function getRelativeFuncsPath(filePath: string): string;
